Subject: New Reply Received - Article Feedback - What happens when I spend my Shukrans and then return an order?
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 17 Sep 2020 16:06:18 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Article Feedback - What happens when I spend my Shukrans and then return an order?  Ticket comment <div dir="ltr">
<br><div><br></div>
<div>Hello Team,</div>
<div><br></div>
<div>We are not asking for any Shukran points for the cancelled orders.</div>
<div>We are asking for the refund of the payments we have made through Shukran points for the cancelled orders.</div>
<div><br></div>
<div>For the order 

9787892030 I have paid Aed: 2.50 from Shukran points and after cancelling the order we havent received the amount back in our Shukran.</div>
<div>
<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>For the order 9601423381 I have paid  Aed: 26.00 </span>from Shukran points and after cancelling the order we havent received the amount back in our Shukran. </div>
<div><br></div>
<div><br></div>
<div>I hope, the above mentioned is clear to you and will take necessary action to resolve the issue.</div>
<div><br></div>
<div>Rameez</div>
<div>+971 50 2446598<br>
</div>
<div><br></div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Sep 17, 2020 at 7:11 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Rameez,<br><br>
</div>
<div>Thank you for contacting us.</div>
<div><br style="box-sizing:border-box"></div>
<div>We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that as we have checked your both orders(9601423381 and 9787892030) has been cancelled so this is the reason you have not received any Shukran points for these orders.</div>
<div dir="ltr">Once the order has been delivered so after 14 days Shukran points are automatically creedit in the account.</div>
<div><br></div>
<div>Feel free to ask any further queries in the future.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your Friends</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1485316